body  {
	font-family: "Comic Sans MS";
	font-size: 18px;
	line-height: 19px;
	font-weight: bold;
	font-style: normal;
	text-transform: none;
	}

x body.main {
	background-image: url("/obrazky/magiehermetismus.bloger.cz/body.jpg");
	}

x body.main {
	background-image: url("/obrazky/magiehermetismus.bloger.cz/body.jpg");
	}